Academic license for Gurobi 8.X

Comments

1 comment

  • Eli Towle

    Hi May,

    You can use Gurobi 9.x with Python 2.7. For more information about supported Python versions, see here and here. Note that Python 2.7 recently reached its end-of-life and is no longer actively maintained.

    Additionally, Gurobi licenses are backwards compatible. That is, if you have a license for Gurobi 9.x activated on your machine, you can use it to run Gurobi 8.x.

    Thanks,

    Eli

    0
    Comment actions Permalink

Please sign in to leave a comment.

Powered by Zendesk